*{
font-family:consolas,Microsoft YaHei,Source Code Pro,
;
}

pre{
border-left:6px solid green;
/*border-top-right-radius:2px solid gray;
border-bottom-right-radius:2px solid gray;*/
border-radius:3px;
box-shadow:0px  0px 5px #eee;
text-shadow:none;

}

blockquote{
margin-top:1.5em;
margin-bottom:1.5em;
border:none;
border:1px solid rgba(0,0,0,0.20);
border-top:6px solid #FF9900;
border-top-left-radius:8px;
border-top-right-radius:8px;
}

p code{
font-weight:bold;
color:#6699CC;
}




#cnblogs_post_body td:first{
border-left:none;
}
#cnblogs_post_body th{
text-align:center;
background-color:#dce9f9;
}
#cnblogs_post_body table{
border-collapse:separate;
border:none;
display:table;
width:100%;

position:relative;
}


#cnblogs_post_body tr:last-child td:first-child{
border-bottom-left-radius:8px;
}

#cnblogs_post_body tr:last-child td:last-child{
border-bottom-right-radius:8px;
}


#cnblogs_post_body .header th:first-child{
border-top-left-radius:8px;
}

#cnblogs_post_body .header th:last-child{
border-top-right-radius:8px;
}
#cnblogs_post_body  tr.header{
height:45px;
}

kbd{
background-color:black;
color:white;
font-weight:bold;
padding:2px;
border-radius:4px;
}

#cnblogs_post_body h3{
background-color:#333333;
color:white;
padding-top:5px;
padding-bottom:5px;
padding-left:0.55em;
border-bottom:6px solid #CC3333;
margin-top:1.8em;
margin-bottom: 1.5em;
}

#cnblogs_post_body img{
display:block;
clear:both;
padding:2px;
border:1px solid #eee;
margin:0 auto;
border-radius:3px;
}


#cnblogs_post_body h4,h5{

border-bottom:1px solid #eee;
padding-bottom:3px;
padding-top:1.25em;
}

#cnblogs_post_body h3 + h4{
padding:0;
}
#cnblogs_post_body p{
line-height:175%;
}

#cnblogs_post_body h4+h5{
border:none;
}